@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  position: relative;
  background: url(/img_top/bg.jpg) top center repeat-x;
  background-size: auto 100%;
  color: #0a0a0a;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6em;
  width: 100%;
  min-width: 870px;
  max-width: 3000px;

  opacity: 0;
}

body > iframe {
  display: none;
}

/**/

.wrapper {
  position: relative;
  width: 870px;
  margin: auto;
}

.left {
  position: absolute;
  top: 28px;
  left: 19px;
  width: 130px;
}

.header h1 {
  margin: 0 0 15px;
  opacity: 0;
}

.header nav ul li {
  height: 24px;
  margin: 0 0 5px;
}

.header nav ul li a{
  /* position: relative; */
  /* left: 40px; */
  height: 24px;
  margin: 0 0 5px;
  /*opacity: 0;*/
}

.header .share-link {
  letter-spacing: -.4em;
  margin: 12px 0 0;
}

.header .share-link li {
  display: inline-block;
  margin-right: 6px;
}

.content h2 {
  position: absolute;
  top: 778px;
  left: 50%;
  margin-left: -330px;
}

.content .news {
  position: absolute;
  top: 29px;
  right: 22px;
  background: url(/img_top/bg_news.png) no-repeat top left;
  width: 254px;
  height: 74px;
  padding-left: 20px;
  color: #fff;
  font-size: 12px;
}

.content .news .news__list {
  height: 58px;
  margin: 10px 6px 10px 10px;
  overflow-y: scroll;
  line-height: 1;
}

.content .news .news__list li {
  margin-bottom: 8px;
}

.content .news .news__list .date {
  display: block;
  line-height: 1;
  margin-bottom: 3px;
}
.content .news .news__list a {
  color: #fff;
  text-decoration: none;
  line-height: 1.4;
}

.content .news .news__list a:hover {
  color: #f00;
}

.footer {
  position: absolute;
  bottom: 80px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 9px;
}
.footer .footer__bnr {
  height: 40px;
  letter-spacing: -.4em;
}

.footer .footer__bnr li {
  display: inline-block;
  height: 40px !important;
  margin: 0 2.5px;
  padding:  0;
}

.header nav ul li a img,
.footer .footer__bnr li,
.footer__link li a {
  -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
  transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
}

.header nav ul li a:hover img,
.footer .footer__bnr li:hover,
.footer__link li a:hover {
  opacity: .7;
}


.footer__link li {
  display: inline-block;
}

.footer__link li:after {
  content: "|";
  margin: 0 4px 0 8px;
}

.footer__link li:last-child:after {
  content: none;
}

.footer__link li a {
  color: #fff;
  text-decoration: none;
}

.header nav ul li:nth-child(1) {
  animation-delay: 0.8s;
}
.header nav ul li:nth-child(2) {
  animation-delay: 0.9s;
}
.header nav ul li:nth-child(3) {
  animation-delay: 1.0s;
}
.header nav ul li:nth-child(4) {
  animation-delay: 1.1s;
}
.header nav ul li:nth-child(5) {
  animation-delay: 1.2s;
}
.header nav ul li:nth-child(6) {
  animation-delay: 1.3s;
}
.header nav ul li:nth-child(7) {
  animation-delay: 1.4s;
}
.header nav ul li:nth-child(8) {
  animation-delay: 1.5s;
}
.header nav ul li:nth-child(9) {
  animation-delay: 1.6s;
}
.header nav ul li:nth-child(10) {
  animation-delay: 1.7s;
}


.animated { 
    animation-duration: 0.2s;
    animation-fill-mode: both;
    animation-timing-function: ease-in;
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadeInLeft {
    animation-name: fadeInLeft;
}

.l_modal{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}
.modal_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
}
.modal_img{
	position: absolute;
	width: 870px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
	-webkit-transition: opacity 0.3s ease-out;
	   -moz-transition: opacity 0.3s ease-out;
	    -ms-transition: opacity 0.3s ease-out;
	     -o-transition: opacity 0.3s ease-out;
	        transition: opacity 0.3s ease-out;
}
.modal_img:hover{
	opacity: 0.6;
}